psychopy.org | Reference | Downloads | Github

Unable to run the project made with the same version

Hello!
I’m having troubles running the project made by my colleague with the same version of PsychoPy.
We downloaded later versions of PsychoPy, but both put 3.1.3 in the Settings.
I’m trying to run the project locally. After the “Experiment Info” fields, it just shows the grey screen.
Coder gives me these version-related warnings, which I find very confusing:

Warnings

Also there is no “label” parameter anywhere in the project.

Settings1

OS: Win10
PsychoPy version: 3.1.3 for both of us.
Standard Standalone? (y/n) Y
What are you trying to achieve?: Run the project locally

What did you try to make it work?:
Reinstalling PsychoPy to 3.1.3, double-checking for versions and “labels” parameter, searching for the same problem on the forum.

Any help will be greatly appreciated!